<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Restobar</title>
  <link rel="stylesheet" type="text/css" href="vendor/css/bootstrap.min.css">
  <link href="vendor/css/all.css" rel="stylesheet">
  <link rel="stylesheet" type="text/css" href="resource/css/styles.css">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link
    href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap"
    rel="stylesheet">
</head>

<body>
  <header id="home">

    <!-- navigation-->
    <div class="container-fluid navcon">
      <div class="container">
        <nav class="navbar navbar-expand-md navbar-dark pt-md-5 mb-5">
          <img src="resource/img/logo-white.png" class="img-fluid logo">
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
            aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav ml-auto">
              <a href="#home" class="nav-item nav-link active navitem">Home</a>
              <a href="#gallery" class="nav-item nav-link navitem">Galleries</a>
              <a href="#aboutus" class="nav-item nav-link navitem">About Us</a>

            </div>
          </div>
        </nav>
      </div>
    </div>
    <!--- navigation -->
    <div class="container">
      <div class="jumbotron jumbotron-fluid header-text">
        <div class="container">
          <h1 class="headermain">Isang libong Panlasa. <br /> Isang Matinding Lugar ang makikita.</h1>
          <a href="#" class="btn btn-full">Gutom Ako</a>
          <a href="#" class="btn btn-ghost">Pakitaan mo pa ako</a>
        </div>
      </div>
    </div>
  </header>

  <section class="section1" id="gallery">
    <div class="container pt-md-5">
      <div class="row">
        <div class="col-md-4">
          <div class="card cardcon mt-3">
            <h3>Faith</h3>
            <img src="resource/img/1.jpg" class="card-img-top" alt="food">
            <h4>Koryan Food</h4>
            <div class="card-body">
              <p class="card-text text-justify">
                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
                scrambled it to make a type specimen book.
              </p>
              <a href="#" class="btn-card">Bili Na</a>
            </div>
          </div>

        </div>
        <div class="col-md-4">
          <div class="card cardcon mt-3">
            <h3>Hope</h3>
            <img src="resource/img/2.jpg" class="card-img-top" alt="food">
            <h4>Italyan Food</h4>
            <div class="card-body">
              <p class="card-text text-justify">
                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
                scrambled it to make a type specimen book.
              </p>
              <a href="#" class="btn-card">Bili Na</a>
            </div>
          </div>

        </div>
        <div class="col-md-4">
          <div class="card cardcon mt-3 mb-3">
            <h3>Love</h3>
            <img src="resource/img/3.jpg" class="card-img-top" alt="food">
            <h4>Dayet Food</h4>
            <div class="card-body">
              <p class="card-text text-justify">
                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
                scrambled it to make a type specimen book.
              </p>
              <a href="#" class="btn-card">Bili Na</a>
            </div>
          </div>

        </div>

      </div>

    </div>

  </section>

  <section class="section2" id="aboutus">
    <div class="container">
      <h2 class="ourteam">the Tropa</h2>
      <hr />

      <div class="row OTcard text-center text-md-left mt-3">
        <div class="col-md-2">
          <img src="resource/img/tiburcio.png" class="img-fluid" alt="teammember">

        </div>
        <div class="col card-detail">
          <h5 class="OTC-name p-2 p-md-0">Tiburcio</h5>
          <p class="OTC-p text-justify p-2 p-md-0">
            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
            industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
            scrambled it to make a type specimen book.
          </p>

        </div>
      </div>
      <div class="row OTcard text-center text-md-left mt-3">
        <div class="col-md-2">
          <img src="resource/img/damaso.png" class="img-fluid" alt="teammember">

        </div>
        <div class="col card-detail">
          <h5 class="OTC-name p-2 p-md-0">Damaso</h5>
          <p class="OTC-p text-justify p-2 p-md-0">
            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
            industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
            scrambled it to make a type specimen book.
          </p>

        </div>
      </div>
      <div class="row OTcard text-center text-md-left mt-3">
        <div class="col-md-2">
          <img src="resource/img/ibarra.png" class="img-fluid" alt="teammember">

        </div>
        <div class="col card-detail">
          <h5 class="OTC-name p-2 p-md-0">Ibarra</h5>
          <p class="OTC-p text-justify p-2 p-md-0">
            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
            industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
            scrambled it to make a type specimen book.
          </p>

        </div>
      </div>

    </div>
  </section>

  <footer>
    <div class="container">
      <div class="row">
        <div class="col-md">
          <p class="ft">
            Lorem Ipsum is simply dummy text of the printing and typesetting industry. For academic purpose only. 
          </p>
        </div>
        <div class="col-md">
          <p class="ft2">
            Copyright Amir2021 &nbsp;&nbsp;&nbsp;
            <i class="fab fa-facebook-square"></i>
            <i class="fab fa-instagram"></i>
            <i class="fab fa-twitter"></i>
          </p>
        </div>

      </div>

    </div>
  </footer>
  <div class="rtbutton">
    <a href="#home"><i class="fas fa-sort-up"></i></a>

  </div>





  <script src="vendor/js/jquery.js"></script>
  <script src="vendor/js/bootstrap.bundle.min.js"></script>
</body>

</html>